Subject: Ticket Assigned - escalation
From: Max <[email-masked]>
To: [email-masked]
Date: Mon, 22 Feb 2021 12:23:03 +0000 (UTC)

Hi Krishan Singh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation User                    Hello           04:08 PM, 22nd Feb                   Bot                   Hi again!           04:08 PM, 22nd Feb                     User                    I ordered online and 1 item is missing from my order           04:09 PM, 22nd Feb                     User                    I send so many requests and there is no response           04:10 PM, 22nd Feb                   krishan                   Hi, Thank you for contacting us. My name is krishan.           04:10 PM, 22nd Feb                     User                    My order number 6268562915           04:11 PM, 22nd Feb                     User                    Will you please check and I already paid for this           04:11 PM, 22nd Feb                     User                    Hello           04:12 PM, 22nd Feb                   krishan                   Please stay
  on hold while I retrieve the information.           04:14 PM, 22nd Feb                   krishan                   We sincerely apologize as till now this order has not delivered to you           04:16 PM, 22nd Feb                   krishan                    we are going to escalate your concern to our team and once we will get any information we will update you on same time.            04:16 PM, 22nd Feb                   krishan                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           04:22 PM, 22nd Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2139745